APISsh keys

Delete SSH key

Deletes an SSH key from the authenticated user's account using the key's fingerprint

Deletes an SSH key from the authenticated user's account using the key's fingerprint

DELETE
/api/client/account/ssh-keys

Authorization

bearerAuth
AuthorizationBearer <token>

Enter your API token in the format: Bearer {token}

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

fingerprint*string

The fingerprint of the SSH key to delete

Response Body

curl -X DELETE "https://example.com/api/client/account/ssh-keys" \  -H "Content-Type: application/json" \  -d '{    "fingerprint": "SHA256:abc123..."  }'
Empty
Empty
Empty
Empty
Empty